package com.qmth.distributed.print.business.bean.marking;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 题卡jpg文件返回结果
 * @Author: CaoZixuan
 * @Date: 2022-04-15
 */
public class CardJpgResult {
    @ApiModelProperty("jpg文件名")
    private String name;

    @ApiModelProperty("jpg文件是题卡第几页")
    private Integer index;

    @ApiModelProperty("jpg文件预览路径")
    private String path;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
